## bucky-n5-v5-meta 2

=== debian/changelog ===
bucky-n5-v5-meta (2) bionic; urgency=medium

  * Add the dependence oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Mon, 26 Nov 2018 15:27:15 +0800

bucky-n5-v5-meta (1) bionic; urgency=medium

  * Meta package for bucky-n5-v5.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Fri, 25 May 2018 11:21:42 +0000
