=== debian/control ===
Source: bucky-n5-v5-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/bucky-n5-v5-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/bucky-n5-v5-meta

Package: bucky-n5-v5-meta
Architecture: all
Depends: ${misc:Depends}, oem-wifi-qualcomm-ath10k-lp1803647-4.15-dkms
XB-Modaliases: ${modaliases}
Description: Meta package for bucky-n5-v5
 This is a metapackage for bucky-n5-v5

Package: dell-089c-meta
Architecture: all
Depends: ${misc:Depends}, bucky-n5-v5-meta
Description: Meta package for bucky-n5-v5 089c
 This is a metapackage for bucky-n5-v5 089c

Package: dell-089d-meta
Architecture: all
Depends: ${misc:Depends}, bucky-n5-v5-meta
Description: Meta package for bucky-n5-v5 089c
 This is a metapackage for bucky-n5-v5 089c

Package: dell-08a7-meta
Architecture: all
Depends: ${misc:Depends}, bucky-n5-v5-meta
Description: Meta package for bucky-n5-v5 08a7
 This is a metapackage for bucky-n5-v5 08a7

Package: dell-08a8-meta
Architecture: all
Depends: ${misc:Depends}, bucky-n5-v5-meta
Description: Meta package for bucky-n5-v5 08a8
 This is a metapackage for bucky-n5-v5 08a8
